Hi,

We are upgrading our project to XSLT2.0 with websphere7.0.But Websphere is not supporting xslt2.0.plz suggest the procedure to configuring the websphere for saxon processor or IBM Processor.

Thanks In Advance.

You're going to need to go to a Websphere specific forum. This is really for pure XSLT help. Configuring a 3rd party product really belongs to the product support itself. Not everyone (or anyone for that matter) is going to know the implmentation details of Websphere.

Not to mention, if you own Websphere, shouldn't you have some kind of support contract with IBM for the product? Either way, you're not going to find Websphere configuration help in this kind of forum.